Subject: Re: Updated: perl-5.8.0-4
From: "Gerrit P. Haase" <[email-masked]>
To: "Tony Arnold" <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Aug 2003 12:25:57 +0200

Hello Tony,

> I'm confused! My current version of perl is 5.8.1-1 and yet this update is a
> lower version of 5.8.0-4! I can only assume I've installed a test version at
> some time. Should I stay with 5.8.1-1 or revert/update to 5.8.0-4?

5.8.1-1 is a test release which works only with cygwin-1.5.2 or later,
if it works for you, it is ok, just stay with it, perl-5.8.0 is a
'regular' bugfix for the current (stable) release which works also with
cygwin < 1.5, i.e. with 1.3.22.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/